/* CSS Document */
.alert { 
    border: 1px solid; 
    margin:  5px 30px 5px 30px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat; 
    background-position: 10px center; 
	vertical-align:middle;
	font-size:11px; font-weight:600;
	-webkit-border-radius: 7px;	
	-moz-border-radius: 7px;	
     border-radius: 7px;
} 
.info { 
    color: #00529B; 
    background-color: #BDE5F8; 
    background-image: url('img/info.png'); 
} 
.success { 
    color: #4F8A10; 
    background-color: #DFF2BF; 
    background-image:url('img/success.png'); 
} 
.errorBox  { 
    color: #D8000C; 
    background-color: #FFBABA; 
    background-image: url('img/error.png');
}
.warning
{ 
    color: #9F6000; 
    background-color: #FEEFB3; 
    background-image: url('img/warning.png'); 
} 
.validation { 
    color: #D63301; 
    background-color: #FFCCBA; 
    background-image: url('img/validation.png'); 
} 	



.filter {
 width: 200px;
}

.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
  }
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
  * html .ui-autocomplete {
    height: 100px;
  }	

  .ui-autocomplete-loading {
    background: white url('../images/indicator.gif') right center no-repeat;
  }

	.waitBox {
	display:none;
	position: absolute; 
	top: 35%; 
	left: 35%; 
	width: 400px; 
	height: 100px; 
	border: 1px solid; 
	background-color: #E4F6F8; 
	text-align: center; 
	padding-top: 30px; 
	z-index: 999;
}

	#processing {
		position: absolute;
		z-index:100000;
		top: 50%;
		left: 50%;
		width:30em;
		height:18em;
		margin-top: -9em; /*set to a negative number 1/2 of your height*/
		margin-left: -15em; /*set to a negative number 1/2 of your width*/
		border: 1px solid #ccc;
		background-color: #f3f3f3;
		border-color:##333333;
		font-weight:bold;
		text-align:center;
		vertical-align:middle;
		}
		
		button#searchBtn {
			background-color: transparent;
			background-image: url("../images/searchButton.jpg"); 
			background-position: left top;
			background-repeat: no-repeat;   
			color: #FFFFFF;
			cursor: pointer;
			display: block;   
			font-weight: bold;
			height: 30px;
			margin: 10px 0;
			padding-bottom: 3px;
			width: 122px;
		}
		
		button#resetBtn {
			background-color: #999;
			background-position: left top;
			background-repeat: no-repeat;   
			color: #FFFFFF;
			cursor: pointer;
			display: block;   
			font-weight: bold;
			height: 30px;
			margin: 10px 0;
			padding-bottom: 3px;
			width: 122px;
		}

		table.rapex-news tr.news-title td{
background-image:url(http://ec.europa.eu/consumers/images/news-title.png);
background-repeat:no-repeat;
text-align:center;
font-weight:bold;
color:#FFFFFF;
padding: 2px 0;
}
 

table.rapex-news tr.news-content {
background-color:#f0f3f6;
border:1px solid #000000;
}
 
table.rapex-news tr.news-content td{
padding: 10px 5px 5px 5px;
}
 

table.rapex-news tr.news-footer td {
margin:0;
padding:0;
background-image:url(http://ec.europa.eu/consumers/images/rapex-footer.png);
background-repeat:no-repeat;
display:block;
height:19px;
width:auto;
}


.rapex-news {
margin: 20px 0 0 0;
}
